# Updates
UPDATES_TITLE = 應用程式內更新
UPDATES_TAG_INSTALLED = 已安裝
UPDATES_TAG_ERROR = 錯誤
UPDATES_CALL_TO_ACTION = 更新
UPDATES_REMINDER = 4 天後提醒我
UPDATES_CTA_PROGRESS = 正在下載
UPDATES_CTA_SUCCESS_BANNER = 更新將會在您下次啟動 Dreamweaver 時安裝，並且可供使用。
UPDATES_CTA_SUCCESS = 更新已下載
UPDATES_CTA_ERROR_BANNER = <strong>糟糕！</strong>發生問題 - 無法下載更新。請再試一次。
UPDATES_INSTALL_SUCCESS = 更新成功
UPDATES_INSTALL_ERROR_DESC = 應用程式內更新的安裝失敗。建議您在對問題進行疑難排解之後，才繼續使用 Dreamweaver。
UPDATES_INSTALL_ERROR2_DESC = 應用程式內更新的安裝失敗。按一下「疑難排解」查看疑難排解秘訣。
UPDATES_UNINSTALL_ERROR_DESC = 應用程式內更新的解除安裝失敗。建議您在對問題進行疑難排解之後，才繼續使用 Dreamweaver。
UPDATES_UNINSTALL_ERROR2_DESC = 應用程式內更新的解除安裝失敗。按一下「疑難排解」查看疑難排解秘訣。
UPDATES_UN_INSTALL_ERROR_BANNER = <strong>糟糕！</strong>發生問題。
UPDATES_UN_INSTALL_ERROR_CTA = 疑難排解
UPDATES_UN_INSTALL_ERROR_CTA_URL = http://www.adobe.com/go/dw_troubleshoot_inapp_updates_tw

# Patch
PATCH_TAG = 更新
PATCH_CALL_TO_ACTION = 更新
PATCH_REMINDER = 明天提醒我

# Notification
NOTIFICATION_TAG = 通知
